@font-face {
    font-family: 'matterbold';
    src: url('../fonts/matter/matter-bold.woff2') format('woff2'),
        url('../fonts/matter/matter-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'matterbold_italic';
    src: url('../fonts/matter/matter-bolditalic.woff2') format('woff2'),
        url('../fonts/matter/matter-bolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'matterheavy';
    src: url('../fonts/matter/matter-heavy.woff2') format('woff2'),
        url('../fonts/matter/matter-heavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'matterheavy_italic';
    src: url('../fonts/matter/matter-heavyitalic.woff2') format('woff2'),
        url('../fonts/matter/matter-heavyitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'matterlight';
    src: url('../fonts/matter/matter-light.woff2') format('woff2'),
        url('../fonts/matter/matter-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'matterlight_italic';
    src: url('../fonts/matter/matter-lightitalic.woff2') format('woff2'),
        url('../fonts/matter/matter-lightitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mattermedium';
    src: url('../fonts/matter/matter-medium.woff2') format('woff2'),
        url('../fonts/matter/matter-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mattermedium_italic';
    src: url('../fonts/matter/matter-mediumitalic.woff2') format('woff2'),
        url('../fonts/matter/matter-mediumitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'matterregular';
    src: url('../fonts/matter/matter-regular.woff2') format('woff2'),
        url('../fonts/matter/matter-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'matterregular_italic';
    src: url('../fonts/matter/matter-regularitalic.woff2') format('woff2'),
        url('../fonts/matter/matter-regularitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mattersemibold';
    src: url('../fonts/matter/matter-semibold.woff2') format('woff2'),
        url('../fonts/matter/matter-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mattersemibold_italic';
    src: url('../fonts/matter/matter-semibolditalic.woff2') format('woff2'),
        url('../fonts/matter/matter-semibolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Conv_Southampton';
    src: url('../fonts/south/Southampton.eot');
    src: local(''),
        url('../fonts/south/Southampton.woff') format('woff'),
        url('../fonts/south/Southampton.ttf') format('truetype'),
        url('../fonts/south/Southampton.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

:root {
    /* colors */
    --primary-color: #000000;
    --primary-highlight-color: #E20613;
    --secondary-color: #EAEAEA;
    --color-light-grey: #dddddd;
    --white-color: #fff;

    /* font-sizes */
    --mini-font-size: 0.8rem;
    --nav-font-size: 1.2rem;
    --link-font-size: 1rem;
    --content-font-size: 1.3rem;
    --cursive-font-size: 6.5rem;
    --medium-font-size: 3rem;
    --medium-title-font: 2rem;

    /* font-families */
    --regular-font-family: "matterregular";
    --semibold-font-family: "mattersemibold";
    --bold-font-family: "matterheavy";
    --cursive-font-family: "Conv_Southampton";

    /* other */
    --common-transition: all 0.5s ease;
}

.slider_wrapper {
    display: flex;
    align-items: center;
    padding: 1rem 0;
    gap: 2.5rem;
}

.swiper_category_text {
    font-size: 0.8rem;
}

.slider_wrapper .swiper-slide {
    background-color: transparent;
}

.swiper-button-next,
.swiper-button-prev {
    background-image: unset;
}

.site_menu_bar {
    padding: 1rem 0;
    background-color: #ffffff;
    transition: var(--common-transition);
    border-bottom: 1px solid var(--secondary-color);
}
/* 
.main_category_block {
    background-color: #fff;
} */

.category_button.swiper-button-prev,
.category_button.swiper-button-next {
    width: 1.5rem;
    transition: all ease-in-out 0.5s;
}

.category_button.swiper-button-prev {
    left: -35px;
    height: auto;
}

.category_button.swiper-button-prev:hover {

    transform: scale(1.04);
}

.category_button.swiper-button-next:hover {

    transform: scale(1.04);
}

.category_button.swiper-button-next {
    right: -35px;
    height: auto;
}

.filter_btn p {
    font-size: 0.8rem;
}

.myhome_textimg input[type=checkbox] {
    cursor: pointer;
}

.slider_categories .swiper-slide {
    cursor: pointer;
}

.swiper_category_text p {
    line-height: 1.1;
}

.mobile_filter {
    display: none;
}

.main_category_block.filter_none {
    display: none;
}

.rzslider .rz-pointer {
    width: 28px;
    height: 28px;
    background-color: #E20613 !important;
}

.rzslider {
    margin: 50px 0 15px 0 !important;
}

.product_price_block {
    display: flex;
    align-items: center;
    padding-top: 1rem;
    justify-content: space-between;
    height: 60px;
}

@media only screen and (max-width: 991px) {
    .slider_wrapper {
        align-items: flex-end;
        flex-direction: column;
        gap: 2.5rem;
    }

    .web_filter {
        display: none;
    }

    .mobile_filter {
        display: block;
    }

    .filter_btn {
        padding: 0.4rem 0.4rem;
        border: 1px solid #000;
        border-radius: 50px;
        margin-top: 0;
        cursor: pointer;
    }

    .filter_btn p {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .site_menu_bar {
        padding: 1rem;
    }
}

@media only screen and (max-width: 600px) {

    .category_button.swiper-button-prev,
    .category_button.swiper-button-next {
        display: none;
    }
}